<?php

/**
 * Phire Check Section
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../../bootstrap.php';

// Get the sections of the site.
if (isset($_GET['site_id'])) {

    $lang = new Phire_Language();
    $none = $lang->__('None');
    $output = '';
    $sections = new Phire_Table_Sections();
    $sections->findAll('section_id ASC', 'site_id', $_GET['site_id']);
    $sectAry = array();

    if (isset($sections->rows[0])) {
        foreach ($sections->rows as $section) {
            $sectAry[] = "Array('" . $section->section_id . "', '" . $section->section_title . "')";
        }
        $output .= ' var sections = Array(Array(\'0\', \'(' . $none . ')\'), ' . implode(", ", $sectAry) . ');';
    } else {
        $output .= ' var sections = Array(Array(\'0\', \'(' . $none . ')\'));';
    }

    print($output);

}

?>
