<?php

/**
 * Phire System ReSync
 *
 * @category   Phire
 * @author     Nick Sagona, III <nick@moc10media.com>
 * @copyright  Copyright (c) 2009-2011 Moc 10 Media, LLC. (http://www.moc10media.com)
 * @license    http://www.phirecms.org/LICENSE.TXT     New BSD License
 * @version    1.1.2
 */

require_once '../bootstrap.php';
require_once '../core/process/session.check.php';
require_once '../core/process/session.admin.check.php';

include_once '../core/process/init.php';
include_once '../core/includes/header.php';

?>
        <h2 class="redHeader"><?php $lang->_e('System'); ?> &gt; <?php $lang->_e('Configuration'); ?> &gt; <?php $lang->_e('System ReSync'); ?></h2>
        <p style="width: 95%; margin: 0 auto; padding: 5px 0 150px 0;">
            <?php $lang->_e("You have arrived at this page due to an error message that claims your current server software and settings are out of sync from the initial system installation or last system update. This could be due to any number of factors, including a server software upgrade or system transfer. If you wish to re-sync the system to your server's current software and settings, you can simply click the 'resync' button below. The server will be re-evaluated and the system will be synced to the server's current state."); ?><br /><br />
            <?php $lang->_e('%1Warning!%2 Because the server software and settings have changed post-installation, there is no guarantee beyond this point that the system will function correctly unless the new server specifications match or exceed the minimum server requirements for the system to operate.', array('<strong class="error">', '</strong>')); ?><br /><br />
            <a style="margin: 0; width: 15%; height: 22px; padding: 3px 0 0 0; font-size: 0.825em;" class="submitBtn" href="../core/process/resync.php"><?php $lang->_e('RESYNC'); ?></a>
        </p>
<?php

include_once '../core/includes/footer.php';

?>